--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: "TODO: document @api private"
full_name: DataMapper::Associations::Relationship#child_model?
is_singleton: false
name: child_model?
params: ()
visibility: public
